Skip to main content
GET
List checks

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string
Minimum string length: 1
status
enum<string>
Available options:
received,
deposited,
discounted,
cleared,
endorsed,
issued,
returned,
void
origin
enum<string>
Available options:
third_party,
own
issuer
string
Required string length: 1 - 100
due_date_from
string<date>
due_date_to
string<date>

Response

List checks

request_id
string
required
object
string
required
Allowed value: "list"
url
string
required
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required